@charset "utf-8";
/* CSS Document */

/*
    ecosystem_base_branding.css

	This stylesheet contains styles that serve as a good starting place for SharePoint branding.
	
	Please only place styles here if they are SharePoint-specific styles that can be commonly used across all custom-branded SharePoint sites.
    Do not include any styles specifically related to MEDSEEK's default branding.
*/

body #s4-leftpanel {
    display:none;
}
.s4-ca {
	margin:0;
}
.ms-WPBorder,
.ms-WPBorderBorderOnly {
	border:none;
}
.ms-WPHeader td,
.ms-fakewptitle {
	border:0;
}
.ms-WPTitle { 
	letter-spacing:-1px;
	border-bottom:1px solid #ddd;
	line-height:18px;
	margin-bottom:18px;
}